<Object resource="OBJ_DOOD_Mushroom1">
    <Component type="Transform" resource="OCP_Transform" />
    <Component type="Model" resource="OCP_Model">
        <String name="MeshFile">MDL_DOOD_Mushroom2</String>
    </Component>
    <Component type="ScriptExtension" initorder="2147483647">
        <Script>SCT_DOOD_Mushroom</Script>
    </Component>
</Object>
